Subject: using DOCK without sybil

From: Alex Sutcliffe <a_sutcliffe<<at>>iprimus.com.au>
Date: Mon, 2 Feb 2004 23:53:10 +1100

Hi CCLers,

I would like to use DOCK but don't have access to sybil. In order to convert my molecules to mol2 format I had hoped to use openbabel to do a simple conversion, however GRID gave me this:

Improper ATOM record substructure id for ***** in ./mymolecule.mol2

I do have an example of a molecule in mol2 format that is acceptable which I intend to compare with mymolecule with but I just thought that someone else had probably been down this road already.

Any much appreciated!

Alex Sutcliffe